#modal_notification .modal-body a:first-child{
	color: #428bca !important;
  text-decoration: underline;
}

.hide{
	display: none;
}

.no-margin{
	margin: 0px !important;
}

.no-padding{
	padding: 0px !important;
}

.spacer{
	clear: both;
	height: 5px;
}

.notification-alert{
	width: 100%;
	text-align: center;
	height: 80px;
	margin-bottom: 20px;
	background-color: rgba(220, 0, 0, 0.54);
	color: white;
}

.notification-alert .icon{
	float: left;
	width: 30%;
	text-align: right;
	padding-right: 20px;
	margin-top: 10px;
}

.notification-alert .icon .fa{
	font-size: 40px;
	padding: 10px;
	color:white;
}

.notification-alert .text{
	float: left;
	width: 70%;
	text-align: left;
	margin-top: 18px;
}

.index-admin .buttonLeft{
	margin: 0 18px 0 0;
}

#paymentsTable_length, #entitiesTable_length{
	position: absolute;
	margin-top: 3px;
}

/*
 *
 * .landing-page styles
 *
 */
.landing-page {
	position: relative;
	min-height: 600px;
  max-height: 800px;
	background: url("../images/background.jpg");
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.landing-page .landing-page-header {
	height: 110px;
	line-height: 65px;
	width: 100%;
  padding: 25px 50px;
	background-color: rgba(0, 0, 0, 0.2);
}
.landing-page .landing-page-header .landing-page-logo {
	height: 55px;
}
.landing-page .landing-page-header .landing-page-logo + .landing-page-logo {
	margin-left: 50px;
}
.landing-page .landing-page-header .landing-page-logo > img {
	margin-top: -1px;
}
.landing-page .landing-page-jumbotron {
	text-align: center;
	text-transform: uppercase;
	padding: 50px 0;
}
.landing-page .landing-page-jumbotron h1 {
	font-size: 50px;
	line-height: 60px;
	color: #ffffff;
}
.landing-page .landing-page-jumbotron .btn {
	display: inline-block;
	margin-top: 35px;
}
.landing-page .landing-page-jumbotron .wrapper {
	position: absolute;
  bottom: 15px;
  right: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
}

/*
 *
 *  Helpers
 *
 */
.container {
	width: 1000px;
	margin: 0 auto;
}
.container-fluid {
	width: 100%;
}
.row {
	margin-right: -10px;
  margin-left: -10px;
}
.clearfix,
.row:before,
.row:after {
	display: table;
	content: " ";
}
.clearfix,
.row:after {
	clear: both;
}
.col-25,
.col-50,
.col-100 {
	float: left;
	clear: none;
	position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-25 .inputTextField,
.col-25 .inputTextArea,
.col-50 .inputTextField,
.col-50 .inputTextArea,
.col-100 .inputTextField,
.col-100 .inputTextArea {
	width: 100%;
}
.col-25 {
	width: 25%;
}
.col-50 {
	width: 50%;
}
.col-100 {
	width: 100%;
}
.center {
	margin: 0 auto;
}
.bg-white {
	background-color: #ffffff;
}
.bg-gray {
	background-color: #313538;
}
.bg-silver {
	background-color: #e5e5e5;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.text-success {
	color: #559e28;
}
.text-danger {
	color: #ca2626;
}
.text-inverse {
	color: #ffffff;
}
.text-muted {
	color: #6a6a6a;
}
.text-center {
	text-align: center;
}
.text-uppercase {
	text-transform: uppercase;
}
.p-50 {
	padding: 50px;
}
.lead {
 text-align: center;
 text-transform: uppercase;
 font-size: 28px;
}
button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
}
.close {
	float: right;
	font-size: 31px;
	font-weight: 700;
	line-height: 1;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	filter: alpha(opacity=20);
	opacity: .2;
}
.close:focus,
.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
hr.custom {
	width: 8%;
	border-color: #5fc146;
	margin-bottom: 75px;
}
a.custom {
	color: #559e28;
}
a.custom:hover {
	color: #6db93c;
}

 /*
  *
  *  .figure styles
  *
  */
.figure {
	display: inline-block;
}
.figure + .figure {
	margin-left: 50px;
}
.figure img {
	background-color: #ededed;
  padding: 20px;
  border-radius: 12px;
}
.figure p {
	display: inline-block;
	margin: 0 0 0 20px;
  max-width: 200px;
  text-align: left;
  vertical-align: middle;
}
.figure-wrapper {
	margin: 50px;
	text-align: center;
}

/*
 *
 * .btn styles
 *
 */
.btn {
	border-radius: 12px;
	padding: 6px 15px 4px;
	font-size: 16px;
	border: 2px solid transparent;
	font-weight: bold;
	background-color: transparent;
}
.btn + .btn {
	margin-left: 10px;
}
.btn.btn-lg {
  padding: 12px 20px 10px;
  font-size: 18px;
}
.btn.btn-block {
  display: block;
  width: 100%;
}
.btn.btn-default {
	color: #ffffff;
	border-color: #ffffff;
}
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active {
	outline: 0;
	-webkit-text-shadow: 0 0 8px rgba(255, 255, 255, 0.9);
	text-shadow: 0 0 8px rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 0 0 8px rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 8px rgba(255, 255, 255, 0.9);
}
.btn.btn-success {
	color: #579e28;
	border-color: #579e28;
}
.btn.btn-success:hover,
.btn.btn-success:focus,
.btn.btn-success:active {
	color: #6db93c;
	border-color: #6db93c;
}
.btn.btn-link {
	border-color: transparent;
}
.btn.btn-link:hover,
.btn.btn-link:focus,
.btn.btn-link:active {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn.btn-filled {
	font-weight: bold;
	background-color: #ffffff;
	color: #333333;
}
.btn.btn-filled.btn-success {
	background-color: #579e28;
	color: #ffffff;
}
.btn.btn-filled.btn-cancel {
	cursor: pointer;
	background-color: grey;
	color: #ffffff;
}
.btn.btn-filled.btn-success:hover,
.btn.btn-filled.btn-success:focus,
.btn.btn-filled.btn-success:active {
  background-color: #6db93c;
  border-color: #6db93c;
}

/*
 *
 * .modal styles
 *
 */
.modal .modal-dialog .modal-logo {
	margin-top: 10px;
	margin-bottom: 30px;
}
.modal .modal-header .close {
  margin-left: -31px;
}
.modal .notificationBox {
	width: 60% !important;
  display: block;
  float: none;
  margin: 0 auto 20px;
}

/*
 *
 * form.custom styles
 *
 */
form.custom {
	margin: 0 auto;
}

form.custom .inputTextField {
	width: 100%;
}

.main-col{
	height: 325px;
	width: 450px;
	background-color: #ECECEC;
	position: relative;
}

.main-col.col_w50{
	padding:0px;
}

.main-col .formElement{
	height: 70px;
	margin-bottom: 29px !important;
}

.main-col .titleLarge{
	color: white;
	background-color: #73b746;
	padding:20px;
	text-align: center;
	margin: 0px;
	font-size: 16px;
	margin-bottom: 20px;
}

.main-col .buttonLeft, .main-col .buttonGreen{
	width: 100%;
}

.main-col .alert-subscription{
	margin:auto;
	width: 70%;
	padding: 0px 20px;
	text-align: center;
}

.main-col .alert-subscription .fa{
	font-size: 50px;
	padding-top: 20px;
	color:#f3b12f
}

.main-col .alert-subscription p{
	padding: 25px;
}

.subcription-tab{
	width: 50%;
	float:left;
	text-align: center;
	color:white;
	padding:11px;
	border-radius:22px;
	background-color:#73b746;
	position:relative;
}

.subcription-tab.second{
	margin-left:-45px;
}

.subcription-tab.selected{
	background-color:#579e28;
	z-index: 2;
}

.subcription-tab .icon{
	position:absolute;
	right:10px;
	border-radius:50%;
	background-color:rgba(255, 255, 255, 0.24);
	padding:10px;
	top:4px;
}

.subcription-page{
	clear: both;
	padding-top: 40px;
	margin-right: 40px;
}

.subcription-page .main-col{
	width: 388px !important;
	height: 180px;
}

.subcription-page .main-col .titleLarge{
	font-size: 12px;
	padding: 10px;
}

.subscrition-table{
	width: 100%;
}

.subscrition-table td{
	padding: 10px;
	border: none;
	color: white;
}

.subscrition-table tr:last-child{
	padding: 10px;
	border: none;
}

.subscrition-table tr:hover{
	background: none !important;
}

.subscrition-table  tr:hover.hover{
	background: #e0e0e0 !important;
}

.subscrition-table .fa{
	font-size: 20px;
}

.subscrition-table span{
	font-size: 10px;
	color: white;
}

/*
 *
 * .subscriptions-table styles
 *
 */
.subscriptions-table {
	width: 100%;
}
.subscriptions-table tbody tr {
	background-color: transparent;
}
.subscriptions-table td {
	padding: 10px;
	border: none;
	color: white;
}
.subscriptions-table tr:last-child {
	padding: 10px;
	border: none;
}
.subscriptions-table tr.ignore-hover:hover {
	background-color: transparent;
}
.subscriptions-table.subscriptions-table-hover tr:hover {
	background: none !important;
}
.subscriptions-table.subscriptions-table-hover tr:not(.ignore-hover):hover {
	background: #e0e0e0 !important;
}
.subscriptions-table .fa-times-circle,
.subscriptions-table .fa-check-circle {
	font-size: 24px;
}
.subscriptions-table span {
	font-size: 10px;
	color: white;
}

#settings-container{
	position: absolute;
	right: 40px;
	top: 60px;
	background-color: white;
	width: 240px;
	font-size: 12px !important;
}


#settings-container{
	position: absolute;
	right: 40px;
	top: 60px;
	background-color: white;
	width: 240px;
	font-size: 12px !important;
}

#settings-container li{
	border-top: 1px solid #eee;
}

#settings-container li:hover{
	background-color: #dcdcdc;
}

#settings-container .icon{
	text-align: center;
	color:#73b746;
	padding:10px;
	width: 40px;
}

.text-group{
	margin-bottom: 10px;
	height: 40px;
}

.text-group b{
	width: 40%;
	height: 50px;
	float: left;
}

.text-group span{
	color:grey;
	width: 60%;
	font-size: 12px;
}


#version_nav_container ul li{
	display: inline;
	padding: 10px;
	cursor: pointer;
}

#version_nav_container ul li .fa-stack{
	font-size: 8px;
}

#version_nav_container ul li .fa-circle-thin{
	color: grey;
}

#version_nav_container ul li .fa-stack-1x{
	display: none;
}

#version_nav_container ul li.selected .fa-stack-1x{
	display: inline;
	color: green;
	font-size: 10px;
}

/* -------------------------------------------------------- */

#support-fixed{
	position: fixed;
	bottom: 0px;
  right:0px;
  z-index: 9999999999999;
}

#support-button{
	font-size: 16px;
	font-weight: bold;
	background-color: #569e28;
	padding: 10px 30px;
	color: white;
	top: 0px;
  transition: margin-right .3s linear;
  height: 62px;
  border-radius: 50px;
  border: 4px solid #73B746;
  margin-right: -30px;
  width: 200px;
	margin-bottom: 110px;
	cursor: pointer;
}

#support-button.active{
	opacity:1;
}

#support-button .support-text{
	float: right;
	margin-top: 6px;
	margin-left: 10px;
	margin-right:15px;
}

#support-button i{
	float: left;
	font-size: 30px;
}

#support-message{
	min-height: 490px;
	width: 350px;
	position: absolute;
	right: 10px;
	bottom: 20px;
	border-radius: 5px;
	border-radius: 1px solid #ccc;
  box-shadow: 0px 0px 15px #b1b1b1;
  background-color: white;
}

#support-header{
	border-radius: 5px 5px 0px 0px;
	height: 42px;
	padding: 12px;
	background-color: #73b746;
	color: white;
}

#support-header .big-icon{
  font-size: 24px;
  position: absolute;
  margin-top: -35px;
  background-color: #538e2c;
  padding: 15px;
  border-radius: 50%;
  border: 4px solid #73b746;
  margin-left: 12px;
}

#support-header .close-icon{
	float: right;
	cursor: pointer;
}


#support-content{
	padding: 20px;
  transition: all .3s linear;
}

#support-content .parsley-errors-list{
	margin-left: -10px;
	margin-bottom: 10px;
}

#support-content ul li {
	display: inline;
	padding: 5px 10px;
	cursor: pointer;
}

#support-content ul li .text{
	font-size: 12px !important;
}

#support-content ul li .fa-check {
	display: none;
}

#support-content ul li.active .fa-check {
	display: inline-block;
}

#support-content ul li.active .text {
	border-bottom: 2px solid #73b746;
}

#support-content ul li.active .fa-stack {
	color:#73b746;
}

#support-content .labelForms{
	text-transform: initial;
}

#support-content .inputTextField{
	width: 100%;
	border-radius: 4px;
}

#support-content textarea.inputTextField{
	height: 160px;
	resize: none;
}

#support-content form .buttonGreen{
	width: 100%;
}

#support-uploader{
	border: 1px dashed #ccc;
	padding: 10px;
	font-size: 12px;
	cursor: pointer;
}

#support-uploader i {
	font-size: 22px;
	position: absolute;
	color: #73b746;
}
#support-uploader span {
	margin-left: 30px;
	line-height: 22px;
}

#support-files{
	padding-top: 10px;
	max-height: 110px;
	overflow: auto;
}

#support-files li{
	display: block !important;
	overflow: hidden;
	font-size: 11px;
	padding: 10px !important;
	cursor: initial !important;
	position: relative;
}

#support-files .icon-upload{
	font-size: 16px;
}

#support-files .filename{
	width: 250px !important;
	font-size: 10px;
	padding: 0px 10px;
	word-wrap: break-word;
	word-break: break-all;
	display: inline;
	position: absolute;
}

#support-files .icon-cancel{
	font-size: 15px;
	cursor: pointer;
	color: #ce2e2e;
	float: right;
}

.support-form-response {
	text-align: center;
}

.support-form-response i{
	margin-top: 100px;
	font-size: 120px;
}

#upgrade-alert .col_w100{
	box-shadow:4px 7px 16px 0px #a7aba6;
}

#upgrade-alert #title{
	text-align: center;
	padding-bottom: 20px;
	position: relative;
}

#upgrade-alert #title h4{
	color:#73b746;
}

#upgrade-alert #title .close-icon{
	position:absolute;
	right: 0px;
	top: 0px;
	font-size: 16px;
	cursor: pointer;
	color:#73b746;
}

#upgrade-alert #select-later{
	text-align: right;
	font-size: 12px;
	font-weight: 700;
	width: auto;
	float: right;
	border-bottom: 1px solid #333;
	cursor: pointer;
}

#upgrade-alert ul{
	text-align: center;
}

#upgrade-alert li{
	display: inline-block;
	text-align: center;
}

.option-button{
	height: 100px;
	width: 130px;
	background-color: #e8e8e8;
	margin:auto;
	margin-top: 10px;
	border-radius: 10px;
	box-shadow: 3px 3px 10px 1px #bfbfbf;
	cursor: pointer;
}

.option-button.big{
	height: 100px;
	width: 200px;
	background-color: #73b746;
	color: white;
}

.option-button img{
	margin-top: 15px;
	height: 37px;
}

.option-button b{
	display: block;
	padding-top: 15px;
}

.option-button a{
	display: inline-block;
	width: 100%;
	height: 100%
}

.upgradeLicense .text-group{
	clear: both;
	display: block;
	height: auto !important;
	font-size: 14px;
}

.upgradeLicense .upgrade-separator{
	border-bottom: 1px solid #73B746;
	height: 30px;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 50px;
}

.upgradeLicense .text-group .with-border{
	text-align: right;
	border-bottom:0.5px solid #bdbdbd;
	padding-bottom: 10px;
}

.upgradeLicense .text-group span{
	font-size: 14px;
}

.upgradeLicense .text-group b{
	height: auto;
}

#invoices{
	padding: 0 40px;
}

#invoices ul{
}

#invoices #ul-title{
	margin-bottom: 10px;
	color:#333;
	margin-top: 30px;
}

#invoices .line{
	background-color: #e4e4e4;
	margin-bottom: 5px;
	margin-bottom: 10px;
	color:grey;
}

#invoices ul li{
	display: inline-block;
}

#invoices .icon-license-type{
	margin: 10px;
	height: 30px;
}

#invoices ul li img{
	height: 30px;
}